body#style_63{
	background-image:url(images/web2.0/wood/wood_bg.gif); 
	background-repeat: repeat-x;
	font-family: Verdana;
	
}

/*sanny------------------------------------------------------*/

#style_63 .name-sanny{
	position: absolute;
	display: none;
  	
}    
  

#style_63 .star-button{
	display: none;

  	
}  

#style_63 .logo2{
	position: absolute;
	margin-left: -75px;
	margin-top: -700px;

  	
}   

#style_63 .logo{
	position: absolute;
	display: none; 

  	
} 

#style_63 .logo3{
	display: none;
} 
#style_63 .logo4{
	display: none;
}
#style_63 .firstvideo{
	position: absolute;
	margin-right: 100px;
	margin-top: 700px;
	display: none;
	

  	
}    
 
#style_63 .googlesearch{
	position: absolute;
	margin-top: 200px;
	margin-left: 150px;
	z-index: 44;
	position: absolute;

  	
} 

#style_63 .profstyle-foto-sanny{
	width:300px;
	height:375px;
	text-align: center ;
 	margin-top: 50px;
 	margin-left:0px;
	margin-right:;
	
	padding: 10px -2000px 10px 40px;
	display: none;
  
}

#style_63 .liste3 li{
	display: block;
	width: 150px;
	
	list-style: none;
	padding-top: 55px;
	padding-left: 50px;
	color: white;
	font-size: 20px;
	cursor: pointer;
		
	
}

#style_63 .liste3 {
		margin-top: -400px;
		margin-left: -380px;
		background-image: url(images/web2.0/wood/pola.png); 
		background-repeat: no-repeat;
		height: 600px;

}


#style_63 .liste4{
	display: none;	 
		
}
#style_63 .liste5{
	display: none; 
		
}
	
	
#style_63 .balken{
	display: none;
	
}



#style_63 .david-wikipedia-text-sanny{
	background-image: url(images/web2.0/papier_bg.jpg);
	background-repeat: repeat;
	text-align: justify ;
	
		
	width:700px;
	height: 900px; 
	margin-left:auto;
	margin-right:auto;
	margin-top: -10px;
	padding-top: 180px;
	padding-left: 400px;
	padding-right: 100px;
	box-shadow: 5px 5px 6px #000000;
	
		
	
	
	
}


#style_63 .footersanny{
	position: absolute;
	height: 400px;
	width: 100%;
	
	background-image: url(images/web2.0/wood/wood-footer.png); 
	background-repeat: repeat;
	margin-top: -350px;
	margin-left: -8px
		

}

#style_63 .flexslider{
display: none;

}


#style_63 .impressum{
	font-size: 12px;
	margin-top: 150px;
	margin-left: 750px;
}

#style_63 #gallery{
	display: none;
	
}


#style_63 .testsanny{

	display: none;


}


#style_63 #outer{

	display: none;
}


#style_63 #new{
  position: absolute;
  display: none; 
}
/*sanny ende------------------------------------------*/
	

	
#style_63 .lisa1-19{
      position: absolute;
      display: none; 


    }
    
    #style_63 .lisa75{
        position: absolute;
        display: none; 

    }
#style_63 .lisa79{
        position: absolute;
        display: none; 

    }

#style_63 .lisa87{
 	 position: absolute;
 	 display: none; }



  
#style_63 .darja1997{
   position: absolute;
  display: none; 

}



    div, img{
       	transition: width 2s, height 2s, top 2s, left 2s, transform 2s, top 2s, left 2s;
		-moz-transition: width 2s, height 2s, top 2s, left 2s, -moz-transform 2s;
		-webkit-transition: width 2s, height 2s, top 2s, left 2s, -webkit-transform 2s;
        }
